* { 
padding:0; 
margin:0; 
border:0; 
} 
#whole_body{margin-top:0px;background:transparent;font-size:17px;padding:0px;width:100%;text-align:left;margin:auto;padding:0px;}
#fixed_header { 
position:fixed; 
z-index:1; 
top:0;
width:100%;  
background-color:#4baacd; 
} 
.smallNav{height:40px; background:#4baacd; line-height:40px; text-align:center; border-bottom:1px #4399b8 solid; font-size:14px; padding:0 10px; border-top:1px #5db3d2 solid;}
.smallNav .sel{color:#4aaccf;}
.logo {height:54px; background:#4baacd; line-height:54px; border-bottom:1px #4399b8 solid;}
.logo img{float:left; width:60px; height:40px;}
.logo a{float:right; font-size:12px; color:#C5F1FF; line-height:80px;}
.Index_Header a{margin:0 6px;} 

#real_header { 
z-index:2;
position:absolute; 
width:100%;
background-color:#4baacd;  
} 
#name { 
margin:0 5px; color:#c5d7df; text-shadow:1px 1px #3e86a8;
font-size:22px;
background-color:#4aacd; 
} 
.jianshu{position:absolute;float:left;margin-left:70%;margin-top:8px;color:#fff;}
.iconhome{float:right;}
.iconhome{margin-top:3px;margin-right:3px; font-size:12px; text-align:center; color:#fff; line-height:40px; width:40px; height:40px;}
.iconhome img{width:40px; height:40px; font-size:12px; text-align:center; line-height:40px;}
.webnovel{ width:100%; height:100%; position:relative; margin-bottom:3px; }
.content-name{ width:100%; overflow:hidden; clear:both; padding:0.25rem 3.125%;  position:relative; }
.content-name-bg{ position:absolute; top:0px; left:0px; width:100%; height:100%; background-image:url(../image/content-book1.jpg); background-size:100%;
 -webkit-filter:blur(20px); -moz-filter:blur(20px); -ms-filter:blur(20px); -o-filter:blur(20px); z-index:-1; }
.content-name dl{ overflow:hidden; }
.content-name dl dt{ float:left; width:7rem; }
.content-name dl dd{ float:left; margin-left:8rem; width:15rem;position:absolute; }
.content-name dl dd p{ font-size:1rem; color:#fff; line-height:1.2rem; }
.content-name dl dd p a{ font-size:1rem; font-weight: bold;color:#fff; line-height:1.2rem; }
.content-name dl img{ width:100%; }
.content-name dl dd .margin{ margin-top:1rem;margin-bottom:2rem;font-size:1.5rem;font-weight:bold;color:rgb(240,134,25);text-shadow: -1px -1px 0 #4f4d57, 1px -1px 0 #4f4d57, -1px 1px 0 #4f4d57, 1px 1px 0 #4f4d57, 0px 2px 2px rgba(0,0,0,0.6);}
.content-name dl dd .bg{ padding:0 0.1rem; background:#ff7a00; font-size:0.19rem; color:#fff; display:inline-block; border-radius:5px; margin-left:0.08rem; }
.content-name dl dd .color{ color:#ffff00; }
.content-name-li{ width:100%; overflow:hidden; }
.content-name-li li{ float:left; width:22%; margin:0.3rem 3.6% 0 0; text-align:center; }
.content-name-li li:last-child{ margin-right:0px; }
.content-name-li li a{ display:block; border:1px solid #fff; border-radius:5px; color:#fff; font-size:0.23rem;
 display:block; padding:0.15rem 0; }
.top_t{height:30px; line-height:30px;}
.top_t p{ background-color:#fff;margin-left:10px; text-align:center;width:100px;}
#all{}
.c_big{background-color:#ccc;} 
.c_big_border{border-color:#ccc}

.searchForm{text-align:center; margin:10px; position:relative; clear:both;}
.searchForm_input{border:1px #c0deea solid; font-size:14px; background:#f8fdff; padding:0 5px; width:100%; height:30px; line-height:30px; color:#cbcfd1;}
.searchForm_btn{position:absolute; right:0; top:0; padding:0; height:30px; width:60px; color:#000; padding-left:25px; line-height:30px; border:none; background:url(data:image/gif;base64,R0lGODlhIwAjAOYAAPj9/8De6sji7dbq8sbh7MPg69vt9MLf697v9c3l79/v9t3u9dTp8ff9//b8/sXh7PP6/crk7sHf6sfi7cHe6t7u9eDw9tzt9NLo8dHn8PT7/ff8/9jr8 Lx98Pf68nj7fD5/O73 9ns9Nrs9MTg6 n1 cvk7tDn8NPp8dns8 z2 s7m7 n0 ej0 e/4/Or1 uv2 vL6/ez3 8zl7 Xy PD4/OHw9 z2 9zu9fT7/sjj7fH5/dHo8c/m8Of0 fX7/sbi7O33  Py9 Ty9wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAjACMAAAf/gACCg4QhCycCBQEFAicLIYSRkpINQhEBmJmaARFDk5 DNyabpJomMqCSFhKbHwwGCAYMOpsSFqmDIpoeIyCTNRysmSO4CJoYELg7GJoIoCUUmRW4hAuZFC TDgLS1JEVmQIOkgqZGN6SzJgKkQ0EmAXJ6IQQHpgEkSXD85K6mCWEUmQKwi Si0wiCCXABKSgpAmYEhB6gCmDw0gZMD0gdADTgIuEBmA6wNEjyEEiA5AcRDEAj5OCMgbYOGhhAAEwAUAMIHEQh0y QILIlIJQi0wGThrIxIKQO3gaLkJQFIBAg0jGMDG4iCKTs0gOdga4xa8cpgnjJB3NRNabWUxNdz9d0MQgaioNDDThwPUzE4kLMSbFuEBi0wVqFaJpijBgAYIFAy6VCjDgaioYHyaX vA2AIoNuDbY4Kb5ZgfQHRQHOJEWFwwDK97d62FARSQawgKs JFTko OmGbk6B3phT1MEeQRF6SicMTlhVquhC7IhYkCHQIBADs=) no-repeat 15% 50%; background-size:18px; border-left:1px #C0DEEA solid;}

.demo_search {
    display:inline-block;
    position:relative;
    height:27px;
    margin:60px;
}
.demo_search:hover {
    -webkit-box-shadow:0 0 3px #999;
    -moz-box-shadow:0 0 3px #999
}
.demo_search .demo_sinput {
    float:left;
    width:130px;
    height:19px;
    line-height:19px;
    padding:3px 5px;
    border:#A7A7A7 1px solid;
    background:white;
    color:#888;
    font-size:12px;
    -webkit-transition:.3s;
    -moz-transition:.3s;
    outline: none;
}
.demo_search .demo_sinput:focus {
    width:200px;
}
.demo_search .demo_sbtn {
    cursor:pointer;
    height:27px;
    font-size:12px;
    float:left;
    width:50px;
    margin-left:-1px;
    background:#eee;
    display:inline-block;
    padding:0 12px;
    vertical-align:middle;
    border:#A7A7A7 1px solid;
    color:#666;
}
  
.demo_search .demo_sbtn:hover {
    background:#ddd;
}



.tabArea{width:100%; overflow:hidden; margin:0 auto;}
.tab-navarea{background:#68aac2; width:100%;}
.tabArea .tab-nav{height:40px; overflow:hidden;}
.tabArea .tab-nav h2{font-size:16px; background:#68aac2; float:left; width:100%; text-align:left; height:40px; line-height:40px;}
.tabArea .tab-nav h2 span{color:#d2e4eb; margin-left:3%;text-shadow:1px 1px #3c84a6;}
.tabArea .tab-nav h2 .tab-nav-cur{color:#fff; border-bottom:2px #fff solid; padding-bottom:5px;}
.tabArea2 .tab-nav h2{width:50%;}
.tabArea4 .tab-nav h2{width:100%;}
.tabArea5 .tab-nav h2{width:20%;}
.tabArea6 .tab-nav h2{width:16.66%;}
.tabArea7 .tab-nav h2{width:14.286%;}
.tabArea8 .tab-nav h2{width:12.5%; font-size:15px;}
.tabArea8 .tab-nav h2 .tab-nav-cur{font-size:16px;}



.slide {width:100%; overflow:hidden;}
.slide-con {-webkit-transform:translate3d(0, 0, 0);}
.slide-item {float:left;}
.slide-con2 {width:200%;} .slide-con2 .slide-item {width:50%;}
.slide-con3 {width:300%;} .slide-con3 .slide-item {width:33.33%;}
.slide-con4 {width:400%;} .slide-con4 .slide-item {width:25%;}
.slide-con5 {width:400%;} .slide-con5 .slide-item {width:20%;}
.slide-con6 {width:500%;} .slide-con6 .slide-item {width:20%;}
.slide-con61{width:600%;} .slide-con61 .slide-item{width:16.66%;}
.slide-con7 {width:700%;} .slide-con7 .slide-item {width:14.286%;}
.slide-con8 {width:800%;} .slide-con8 .slide-item {width:12.5%;}
.transition {-webkit-transition:-webkit-transform 0.3s ease-out; -o-transition:-o-transform 0.3s ease-out; transition: transform 0.3s ease-out;} 

.hot_sale{clear:both; background:#edfaff; border-top:2px #edfaff solid; border-bottom:2px #edfaff solid; overflow:hidden;}
.hot_sale{position:relative; height:145px; padding:7px 10px 0 110px;}
.hot_sale img{position:absolute; left:10px; top:10px; border:1px #b4dae8 solid; width:87px; height:117px;}
.hot_sale .title{color:#375868; font-size:16px;}
.hot_sale .author, .hot_sale .review{font-size:14px; color:#7f9ba8; line-height:22px;}
.hot_sale .review{height:80px;line-height:16px;white-space:pre-line;overflow:hidden;text-overflow:ellipsis;}
.hot_sale:hover{background:#d9f5ff; border-bottom:2px #9dcada solid; border-top:2px #9dcada solid;}
.hot_saleEm{background:#fff; border-bottom:2px #fff solid; border-top:2px #fff solid;}
.girl .hot_sale:hover{background:#fef1f5; border-bottom:2px #ffdee9 solid; border-top:2px #ffdee9 solid;}
.partner .hot_sale:hover{background:#fbfff2; border-bottom:2px #dce59a solid; border-top:2px #dce59a solid;}
.hot_salehavDate .author{margin-bottom:2px;}
.hot_sale .date{color:#e76767; font-size:12px; margin-bottom:4px;}
.hot_link div{clear:both; padding:2px 10px 2px 50px; height:52px; position:relative; border-top:1px #fff solid; border-bottom:1px #fff solid;}
.hot_link .em{background:#f6fcff;}
.hot_link .sort{width:18px; padding-right:8px; position:absolute; left:10px; top:10px; border-right:2px #a9bfc8 solid; font-size:14px;}
.hot_link .title{font-size:14px; color:#375868; line-height:30px; height:30px; overflow:hidden;}
.hot_link .review{color:#7f9ba8; font-size:12px; line-height:10px;}
.hot_link div:hover{background:#f6fcff; border-top:1px #d1e5ec solid; border-bottom:1px #d1e5ec solid;}

.sublist li{float:left;width:168px;padding-right:24px;padding-bottom:24px;}
.sublist li h3.mcate-item-hd{font-family:'微软雅黑';padding-left:2px;font-size:14px;height:26px;line-height:26px;border-bottom:1px dashed #666666;}
.sublist li p.mcate-item-bd{padding-left:2px;}
.sublist li p.mcate-item-bd a{height:26px;line-height:26px;margin-right:5px;font-size:12px;color:#666666;text-decoration:none;display:inline-block;}
.sublist li p.mcate-item-bd a:hover{color:#6c5143;text-decoration:underline;}


div,p{wrap-work: break-word; word-break: break-all; word-wrap:break-word; word-break:normal; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -ms-box-sizing:border-box;}

li{list-style:none;}
em{font-style:normal;}
body{color:#4c6978; font:14px 'microsoft yahei',Arial,Helvetica,sans-serif;}
input,textarea{font:12px '宋体',Arial,Helvetica,sans-serif; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -box-sizing:border-box;}
img{border:none;}
a{color:#4c6978; text-decoration:none; border:none; cursor:pointer;}
a:hover{text-decoration:none;}
.clearfix:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.clearfix {display: inline-block;}
*html .clearfix {height: 1%;}
.clearfix {display: block;}
h1,h2,h3,h4,h5,h6{font-size:16px; font-weight:normal;}



.foot{padding:15px 10px;text-align:center; line-height:25px; width:100%;background:#68aac2; position:relative;margin-top:18px; clear:both;font-size:16px;}
.wo-search-result-area{
overflow:hidden; text-align:left;margin-top:5px:}
.wo-search-result-host{
display:none;}
.wo-search-result-item img{
url("{wo.entry.fileurl:cover.jpg}")
}


.wo-search-result-item p{
font-size:15px;height:40px;width:90%;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}
.wo-search-result-item p>div{
background:url({wo.entry.fileurl:cover.jpg})
}


.wo-search-result-item p:before { content: url("{wo.entry.fileurl:cover.jpg}"); 
width:80px;
height:120px;
display:block;
background: url("{wo.entry.fileurl:cover.jpg}");
}
.wo-search-result-item em{
font-size:18px;height:120px;width:80px; color:#F22;background-color:#fff;background:url({wo.entry.fileurl:cover.jpg});

}

.wo-search-result-item a:before{content:url({wo.entry.filename:cover.jpg});}
.wo-search-result-item a{

position: relative;

padding:0.4em;

*padding: 0.4em;/*for ie6/7*/

margin: 0.5em 0;

background-image:url({wo.entry.fileurl:cover.jpg});

margin-top:3px;
height:25px; width:80;line-height:20px; font-size:18px; border-bottom: #F5F5F5 0px solid;
color:#333; display:block; padding-left:15px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;

text-decoration: none;

border-radius: 0.3em;/*制作圆角*/

/* transition动画效果*/

-moz-transition: all 0.3s ease-out;

-webkit-transition: all 0.3s ease-out;

-o-transition: all 0.3s ease-out;

-ms-transition: all 0.3s ease-out;

transition: all 0.3s ease-out;

}

.wo-search-result-item a:hover { border-left:#53B856 6px solid; border-radius: 0.3em;padding-left:30px; background:#ddd; color:#53B856;}

.wo-entry-section{color:#fff;font-size:1px;line-height:1px;}
.wo-entry-section a{color:#fff;font-size:1px;line-height:1px;}
.wo-read-content{background-image:url(/entry/405534/20200625/4bcc409819c3fba53cef9a84f3d35431/bookbg.jpg);padding:2rem 1rem 3rem 1rem;font-size:18px;font-color:#000;text-indent: 2em;line-height:25px;}

.file_list {
margin-left:2px;/*文件列表左边距离*/
margin-right:2px;/*文件列表右边距离*/
}
.file_list li {
padding: 2px 2px;
text-align:left;/*文件列表左对齐*/
}
.file_list span {
padding: 2px 2px;
float:right;/*文件后缀右对齐*/
}
.file_list a{
transition: all .1s ease-in-out;
color: #375868;
font-weight:normal;
padding: 8px 8px;
display:block;/*块级元素*/
word-wrap: break-word; /*当文本超出页面可以在一句话中任意单词断行*/
word-break: hyphenate;/*用连字符连接被打断的单词*/
white-space: pre;/*空白会被浏览器保留，不会出现空行*/
}
.file_list a:hover {
box-shadow:0px 0px 10px #22B3CE;
}
#ln-h{ display: none;}

.wo-reply-textarea{border:1px #c0deea solid; font-size:14px; overflow:auto;background:#f8fdff;height:100px;width:100%;}
#comments{margin-left:8%;padding: 2px 3px 2px 4px;width:50%;border:1px #c0deea solid;border-radius:5px;box-shadow:0px 1px 4px rgba(0,0,0,0.4);overflow:auto;}
#comments input[type="submit"]{font-size:20px; color:#fff;background:#658fbd;margin-top:3px;width:100%;text-align:center;}
#comments input[type="name"]{background:transparent;margin-left:5%;margin-top:-15px;width:70%;}
#comments a{color:#c0deea;position: relative;line-height:20px;margin:3px 0 0px 0px;height:20px;font-size:16px; max-width:200px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;text-decoration: none;border-radius: 0.4em;padding:1px 1px 0 1px;}
#comments a[href="https://superebook.wodemo.com/"] ,#comments a[href="https://superebook.wodemo.net/"]{color:red;}


.wo-search-form,.wo-search-home { display:none}
.wo-warn{display:none;}
.wo-search-home{ display: none; }
.wo-latest-link{display:none;}
.wo-site-feed-link{display:none;}
.wo-lang-link{display:none;}
.wo-regist-link{display:none;}
.wo-login-link{display:none;}
.wo-entry-prev-next{display:none;}
.wo-n-count-num{display:none;}
.wo-search-result-host{display:none;}
.wo-search-home{ display: none; }
.wo-latest-link{display:none;}
.wo-site-feed-link{display:none;}
.wo-lang-link{display:none;}
.wo-regist-link{display:none;}
.wo-login-link{display:none;}
.wo-entry-prev-next{display:none;}
.wo-n-count-num{display:none;}
.wo-search-result-host{display:none;}
.wo-n-count-num{text-decoration:none;}
.wo-n-count-block{text-decoration:none;}
.wo-n-count-block{display:none;}